@media (max-width: 1199px) {
    .body-eval_list .heroImage, .body-eval_list .side-bar, .body-eval_list .side-logo, .body-eval_list .bg-sidebar {
        display: none;
    }
}
@media (max-width: 979px) {
    .appleSmall {
        margin-top: 10px;
    }
    .mazinam {
        padding-top: 30px;
    }
    .btn-extra{
        display:inline-block;
    }
    .hero-unit {
        padding-bottom: 0;
    }
    .hero-btns {
        position: relative;
        height: auto;
        max-width: 521px;
        margin: 0 auto;
    }
    .hero-btns::after {
        clear: both;
        display: table;
        line-height: 0;
        content: "";
    }
    .hero-text__hidden--active {
        max-height: 2300px;
    }
    .hero-text {
        margin-bottom: 30px;
    }

    .hero-text + .hero-text__bottom {
        margin: -30px 0 30px;
    }
    body{
        padding: 0;
    }
    .navbar-inner{
        padding: 0;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom,
    .navbar-static-top {
        padding: 0 20px;
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-static-top .container{
        width: auto;
    }
    .futbols .navbar .nav{
        right: 0;
    }
    .contentBox{
        padding: 0 20px;
    }
    .container {
        width: auto;
    }
    .container-fluid {
        padding: 20px;
    }
    .footer{
        margin: 0;
        padding: 0 20px;
    }
    .bg-sidebar
    {
        display: none;
    }
    .side-bar
    {
        margin: 0 -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .bg
    {
        top: 0;
    }
    .nav-other
    {
        padding-right: 0;
        max-width: 125px;
        margin-left: 0;
        margin-right: 0;
    }
    .nav-other a
    {
        max-width: 105px;
    }
    .wrap{
        width: 100%;
    }
    .hero-unit h1
    {
        width: 100%;
        font-size: 30px;
        line-height: 35px;
        padding-top: 20px;
        margin-left: 0;
    }
    .hero-unit .subHeading
    {
        width: 100%;
        margin-left: 0;
    }
    .stepTitle
    {
        display: table;
    }
    .stepTitle span
    {
        vertical-align: middle;
        display: table-cell;
        line-height: 20px;
    }
    .problemFront .row-fluid .span3.problemFrontTop
    {
        width: 20%;
        float: left;
    }
    .problemFront .row-fluid .span9.problemFrontTop
    {
        width: 75%;
        margin-left: 5%;
        float: left;
    }
    .problemFront .tag-list li
    {
        display: inline-block;
        margin-right: 1em;
    }
    .mobileApp .heading img
    {
        max-width: 50px;
    }
    .heroImageWrap
    {
        position: relative;
        width: 100%;
    }
    .heroImage
    {
        top: 0;
        left : 0;
        right: 0;
        bottom: 0;
    }
    .mazinam .heroImageWrap
    {
        height: 334px;
        width: 620px;
        margin: 0 auto;
    }
    .mazinam .heroImage
    {
        top: 0;
        height: 334px;
        width: 620px;
        background: url(../images/hero-slogs-small.png) no-repeat;
    }
    .futbols .mazinam .heroImage
    {
        top: 0;
        height: 334px;
        width: 620px;
        background: url(../images/hero-slogs-small.png) no-repeat;
    }
    .body-problem_form.futbols .mazinam .heroImage
    {
        display: none;
    }
    .mazinam .hero-unit h1 {
        margin-bottom: 0;
    }
    .no-backgroundsize .mazinam .heroImage{
        background: transparent;
        background-image: none !important;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/hero-slogs-small.png',
        sizingMethod='scale');
    }
    .futbols .heroImageWrap .aspectRatio
    {
        padding-top: 57%;
    }
    .body-home.futbols .heroImageWrap .aspectRatio
    {
        padding-top: 0;
    }
    .body-futbols.futbols .heroImage
    {
        width: auto;
        height: auto;
        background: url(../images/hero-futbols-small.png) no-repeat;
        background-size: 100% auto;
    }
    .no-backgroundsize .futbols .heroImage{
        background: transparent;
        background-image: none !important;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/hero-futbols-small.png',
        sizingMethod='scale');
        
    }
    .mazinam .anketa h1,
    .mazinam .anketa .subHeading
    {
        width: 100%;
    }
    .body-problem_form.futbols.override .hero-unit.anketa .subHeading
    {
        width: 100%;
    }
    .marginFix
    {
        margin-left: -20px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .tagBlock li
    {
        width: 49%;
    }
    .problemHeadBlock
    {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .problemHeadBlock .btn
    {
        margin-bottom: 10px;
    }
    .problemBlock .problemNr
    {
        padding-top: 0;
    }
    .problemBlock .tag-list
    {
        padding-top: 22px;
    }
    .problemBlock .tag-list li
    {
        float: left;
        margin-right: 1em;
    }
    .answerText
    {
        margin-left: 0;
    }
    .paginationBlock .row-fluid
    {
        display: table;
    }
    .paginationBlock .row-fluid > div
    {
        display: table-cell;
        width: auto !important;
        vertical-align: top;
    }
    .paginationInput
    {
        display: none !important;
    }
    .hero-unit .mobileApp
    {
        margin-top: 0;
    }
    .hero-unit .mobileApp img
    {
        float: left;
        margin-right: 2em;
    }
    .inputBlocks .regularInput
    {
        margin-bottom: 1em;
    }
    .searchBlock .btn
    {
        margin-top: 78px;
    }
    .emailBlock .spanBlock
    {
        max-width: none;
    }
    .body-service .heroImage, .body-service .side-bar,
    .body-initiative .heroImage, .body-initiative .side-bar,
    .body-eval_list .heroImage, .body-eval_list .side-bar {
        display: none;
    }
}


@media (max-width: 767px) {
    .searchBlock .btn
    {
        margin-top: 20px;
    }
}

@media (max-width: 659px) {
    .navbar-inner {
        overflow: visible;
    }
    .futbols .navbar .nav{
        display: none;
        font-size: 13px;
        background: #1fb8ad;
        position: absolute;
        top: 40px;
        left: -20px;
        padding-bottom: 10px;
        text-align: right;
        z-index: 1;
        -lh-property: 0;
        width: -webkit-calc(100% + 40px);
        width: -moz-calc(100% + 40px);
        width: calc(100% + 40px);
    }
    .navbar .brand {
        z-index: 10;
        position: relative;
    }
    #menuToggle {
        display: block;
        position: absolute;
        right: 10px;
        top: 20px;
        cursor: pointer;
        z-index: 10;
    }
    #menuToggle span
    {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #ffffff;
        border-radius: 3px;
        z-index: 1;
    }
    .futbols .navbar .nav li{
        float: none;
        margin: 7px 10px;
    }
    .futbols .navbar .nav li a{
        display: inline;
        border-bottom-width: 2px;
    }
    .mazinam .heroImageWrap {
        width: 100%;
        height: auto;
    }

    .mazinam .aspectRatio {
        padding-bottom: 54%;
    }

    .mazinam .heroImage {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: 100% auto;
    }
    .futbols .mazinam .heroImage {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: 100% auto;
    }
}

@media (max-width: 576px){
    .mazinam .hero-btns {
        max-width: 280px;
    }
    .mazinam .hero-unit .btn-play
    {
        display: block;
        width: 120px;
        left: 50%;
        position: relative;
       margin-left: -361px;
/*       margin-top: 144px;*/
        margin-top: 293px;
    }
}

@media (max-width: 340px){
    .side-bar .tag-list li
    {
        padding-right: 0;
        width: 100%;
        float: none;
    }
    .side-bar .tag-list li:nth-child(1n+9)
    {
        display: none;
    }
}

@media (max-width: 481px){
    
    .hero-btns {
        height: 550px;
    }
    .body-futbols .hero-btns {
        height: auto;
    }
    .socialBtns p{
        display: none;
    }
    .rowLabel
    {
        height: 90px;
    }
    .appLinks
    {
        clear: both;
    }
    .mazinam .hero-unit {
        padding-bottom: 30px;
    }
    .mazinam .hero-btns {
        position: static;
    }
    .mazinam .problemFront .date {
        margin-bottom: 10px;
    }
    .mazinam .side-bar {
        background: #f5f5f5;
        padding: 15px 8% 40px 8%;
    }
    .mazinam .problemText {
        margin-bottom: 25px;
    }
    .mazinam .problemFront {
        padding-bottom: 40px;
    }
    .mazinam .hero-unit .btn-addNew
    {
        margin-right: 0;
        position: relative;
        display: block;
        width: 240px;
    }
    .footerDiv.mail {
        margin-top: 40px;
    }
    .footerDiv.home {
        margin-top: 30px;
    }
    body.mazinam.home .problemNr
    {
        font-size: 25px;
    }
    .mazinam .problemFrontTop .btn.next {
        padding-right: 12px;
        padding-left: 12px;
    }
    .mazinam .problemFrontTop .btn.next span {
        display: none;
    }
    .mazinam .problemFrontTop .btn.next i {
        margin-left: 0;
    }
    .mazinam .problemFront .row-fluid .problemFrontTop.span9 {
        width: 65%;
        margin-left: 5%;
        float: right;
    }
    .mazinam .problemFront .row-fluid .problemFrontTop.span3 {
        width: 30%;
        float: left;
    }
    .futbols .problemFront {
        padding-bottom: 40px;
    }
    .anketa .anketaBlock label {
        margin-left: 1px;
    }
    .anketa .anketaBlock .btn .icon2:last-child{
        margin-left: 10px;
    }
    .anketa .emailBlock input {
        text-align: center;
    }
    .anketa form > .anketaBlock:last-child {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .anketa form > .anketaBlock:last-child .container {
        text-align: center;
    }
    .body-solutions-section .problemHeadBlock {
        padding-top: 35px;
    }
    .body-solutions-section .problemHeadBlock h2 .btn {
        margin-left: auto;
        margin-right: auto;
        width: 100px;
        display: block;
        margin-top: 25px;
    }
    .body-solutions-section .problemHeadBlock .span5.pull-right,
    .body-solutions-section .problemHeadBlock .span6 {
        text-align: center;
        margin-top: 0;
    }
    .futbols .anketaBlock .btn .icon2:last-child {
        margin-left: 10px;
    }
    .futbols .anketaBlock .btn.btn-alt2 {
        margin-bottom: 30px;
    }
    .futbols .anketaBlock .btn .icon2:last-child {
        margin-left: 10px;
    }
    .futbols .anketaBlock .text40 {
        line-height: 30px;
    }
    .futbols #explainBlock .btn {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .futbols .anketaBlock label {
        margin-left: 1px;
    }
    .futbols .subInput {
        margin-left: 1px;
    }
    .futbols.body-eval .hero-unit .subHeading {
        margin-bottom: 0;
    }
    .futbols .hero-unit .mobileApp img {
        margin-bottom: 30px;
    }

    .futbols.body-futbols .hero-unit .btn {
        padding: 10px 15px 11px;
    }
    .futbols.body-futbols .hero-unit .btn .icon2:first-child {
        margin-right: 10px;
    }
    .futbols.body-futbols .hero-unit .btn .icon2:last-child{
        margin-left: 10px;
    }
    .futbols.body-futbols .hero-unit .subHeading {
        margin-bottom: 30px;
    }
    .futbols.body-futbols .main .hero-btns {
        bottom: auto;
    }
    .futbols.body-futbols .main .hero-unit {
        margin-bottom: 0;
        padding-bottom: 71px;
    }
    .futbols.body-futbols .container .side-bar {
        margin-left: -20px;
        margin-right: -20px;
    }
    .body-home .container .side-bar {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media (min-width: 768px){
/*    .hero-btns{
        bottom: 90px;
    }*/
    .hero-unit
    {
/*        min-height: 435px;*/
/*            min-height: 730px;*/
    }
}


@media (max-width: 979px) and (min-width: 768px){
    .mazinam .anketa h1,
    .mazinam .anketa .subHeading
    {
        width: 90%;
    }
    .mazinam .hero-unit .btn-addNew:nth-child(odd)
    {
        margin-right: 20px;
    }
    .side-bar .tag-list li
    {
        padding-right: 0;
        width: 100%;
        float: none;
    }
    .side-bar .tag-list li:nth-child(1n+9)
    {
        display: none;
    }
    .hero-unit .hint
    {
        font-size: 14px;
    }
    .futbols .hero-unit.anketa h1
    {
        width: 100%;
    }
    .anketaBlock.radioBlock .row-fluid > .span8,
    .anketaBlock.radioBlock .row-fluid > .span4
    {
        width: 100%;
        margin-left: 0;
    }
    .radioWrap
    {
        float: right;
    }
    .hero-unit.anketa .span7
    {
        width: 100%;
        /*text-align: center;*/
    }
    #explainBlock .row-fluid .fileUpload .span7 {
        width: 100%;
    }
    #explainBlock .regularInput.fileUpload .span4
    {
        float: left;
    }
    .hero-unit.anketa .mobileApp
    {
        text-align: center;
        float: none;
        margin: 0 auto;
        min-width: 80%;
    }
    .hero-unit.anketa .mobileApp > img
    {
        margin-left: auto;
        margin-right: auto;
    }
    .hero-unit .mobileApp a
    {
        display: inline;
    }
}
